package com.xintong.visualinspection.service;

import java.util.List;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import com.xintong.visualinspection.bean.StatisticsBean;
import com.xintong.visualinspection.bean.StatisticsBo;

/**
 * 
 *
 * StatisticsService
 * 
 * tiger
 * tiger
 * 2017年5月4日 上午10:41:40
 * 
 * @version 1.0.0
 *
 */
public interface StatisticsService {
   
	public List<StatisticsBo> getEmployeeCheckedInfo(StatisticsBean obj);
	
	public List<StatisticsBean> getFeeStationCheckedScore(StatisticsBean obj);
	
	public List<StatisticsBean> getFeeStationCheckItemScore(StatisticsBean obj);
	
	public void getEmployeeCheckedInfo(StatisticsBean obj,HttpServletRequest req,HttpServletResponse resp);
	
	public void getFeeStationCheckedScore(StatisticsBean obj,HttpServletRequest req,HttpServletResponse resp);
	
	public void getFeeStationCheckItemScore(StatisticsBean obj,HttpServletRequest req,HttpServletResponse resp);
	
}
